/* LOGO & MENU CONTAINER */
.logo-menu-container {
	width:960px;
	margin:40px 0 16px 0;
}

/*SOCIABLE STYLE*/
.sociables {
	background:url('../img/social-bg.png') no-repeat;
	width:36px;
	height:137px;
	position:fixed;
	top:270px;
	padding:14px 0 0 8px;
}
.sociables ul li {
	margin:0 0 2px 0;
}

/* CONTACT & DATE */
.contact-date {
	border-top:1px solid #D0D0D0;
	border-bottom:1px solid #D0D0D0;
	padding:4px 0 4px 0;
	margin:40px 0 0 0;
	color:#898888;
	width:960px;
}
.contact-num {
	text-transform:uppercase;
	float:left;
}
.date {
	float:right;
}

/* WELCOME CONTAINER */
.welcome {
	width:960px;
	margin:15px 0 0 0;
	background:#0076AD url('../img/slide-bg.gif') repeat-x right;
}
.largeimg,
.largeimg img {
	width:515px;
	height:380px;
	float:left;	
}
.welcome-content {
	width:430px;
	float:right;
	padding:15px 15px 15px 0;
}
.thumbs {
	width:430px;
}
.thumbs ul {
	float:right;
	margin:0 0 15px 0;
}
.thumbs ul li {
	float:left;
	width:71px;
}
.thumbs ul li img {
	float:right;
	opacity:.7;	
	border:2px solid #e1e1e1;
}
.thumbs ul li a.active:link img, .thumbs ul li a.active:visited img {
	border:2px solid #FFF;	
	opacity:1;	
}
.content {
	background:#0b485d;
	padding:10px 15px 15px 15px;
	color:#FFF;
	width:400px;
}
.content h2 {
	color:#FFF;
	font-weight:bold;
	margin:0 0 15px 0;
	text-shadow:0 1px 1px #053546;
}
.content p {
	margin:0 0 15px 0;
	text-shadow:0 1px 1px #053546;
}
.content a.readmore:link, .content a.readmore:visited {
	float: left;
	font-size:12px;
	width:auto;
	text-decoration:none;
	color:#FFF;
	padding:8px 12px 0 0;
	background:url(../img/readmore.gif) no-repeat top right;
	text-align:center;
	font-weight:bold;	
	text-shadow:0 1px 1px #0b4357;
	cursor:pointer;
	margin:0 6px 10px 2px;
	text-transform:uppercase;
}
.content a.readmore:link span, .content a.readmore:visited span {
	float:left;
	display:block;
	padding:5px 8px 4px 18px;
	margin:-8px 0 0 0;
	background: url(../img/readmore.gif) no-repeat top left;		
}
.content a.readmore:hover {
	background-position:right -29px;
}
.content a.readmore:hover span {
	background-position:left -29px;
}
.content a.pricing:link, .content a.pricing:visited {
	float: left;
	font-size:12px;
	width:auto;
	text-decoration:none;
	color:#FFF;
	padding:8px 12px 0 0;
	background:url(../img/pricing.gif) no-repeat top right;
	text-align:center;
	font-weight:bold;	
	text-shadow:0 1px 1px #0c5406;
	cursor:pointer;
	margin:0 6px 10px 2px;
	text-transform:uppercase;
}
.content a.pricing:link span, .content a.pricing:visited span {
	float:left;
	display:block;
	padding:5px 8px 4px 18px;
	margin:-8px 0 0 0;
	background: url(../img/pricing.gif) no-repeat top left;		
}
.content a.pricing:hover {
	background-position:right -29px;
}
.content a.pricing:hover span {
	background-position:left -29px;
}

/* SERVICES CONTAINER */
.services {
	background:url(../img/divider.jpg) repeat-y;
	width:960px;
	margin:15px 0 0 0;
	padding:15px 0 15px 0;
}
.services-list {
	float:left;
	margin:0 15px 0 15px;
	width:208px;
}
.services-list h2 {
	font-size:16px;
	font-weight:bold;
	margin:0 0 10px 0;
	text-shadow:0 1px 1px #f5f5f5;	
}
.services-list h2 img {
	margin:0 10px 0 0;
	vertical-align:middle;
}

/* OTHER CONTENT CONTAINER */
.other-content {
	width:928px;
	margin:15px 0 0 0;
	padding:10px 15px 15px 15px;
	border:1px solid #E9E9E9;
}
.other-image {
	float:left;
	width:231px;
	height:178px;
	margin:6px 15px 0 0;
	padding:4px;
	background:#FFF;
	box-shadow: 0 0 2px 1px #d3d3d3;
}
.other-description {
	float:left;	
	width:670px;
}
.other-description h2 {
	font-weight:bold;
	line-height:24px;
}
.other-description p {
	margin:15px 0 0 0;
}

/* NEWS & CLIENT TESTI CONTAINER */
.news-client-testi {
	width:958px;
	margin:15px 0 0 0;
	border:1px solid #E9E9E9;	
}
.news {
	float:left;
	width:478px;
	border-right:1px solid #E9E9E9;
}
.news h2, 
.client-testi h2 {
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #E9E9E9;
	padding:10px 15px 10px 15px;
	text-transform:uppercase;
}
.news h2 {
	background:#c6c6c6;
	text-shadow:0 1px 1px #e8e8e8;	
}
.client-testi h2 {
	background:#E9E9E9;
	text-shadow:0 1px 1px #FFF;	
}
.news-content, .client-content {
	margin:15px;
}
.news-content h3 {
	font-size:14px;
	font-weight:bold;
	margin:0 0 4px 0;
	float:left;
	display:block;
	width:353px;
}
.news-content ul li.first {
	border-bottom:1px dotted #E9E9E9;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}
.news-content a:link, .news-content a:visited {
	color:#FF0000;
	text-decoration:none;
}
.news-content a:hover {
	color:#FF0000;
	text-decoration:underline;
}
.news-content img {
	float:left;
	margin:4px 15px 0 0;
	border:4px solid #FFF;
	box-shadow: 0 0 2px 1px #d3d3d3;
}
.client-testi {
	float:left;
	width:479px;
}
.client-content ul li {
	margin:0 0 15px 0;
	width:447px;
}
.client-content a:link, .client-content a:visited {
	color:#333;
	text-decoration:none;
}
.client-content a:hover {
	color:#333;
	text-decoration:underline;
}
.client-content ul li span {
	margin:10px 0 0 0;
	display:block;
	text-align:right;
	font-style:italic;
	font-weight:bold;
}

/* LEFT & RIGHT CONTAINER */
.left-container {
	float:left;
	width:600px;
	border-right:1px solid #E9E9E9;
	padding:15px 20px 15px 0;  
}
.left-container h2 {
	font-size:24px;
	margin:0 0 15px 0;
	font-weight:bold;
}
.left-container h3 {
	font-size:18px;
	margin:20px 0 15px 0;
}
.left-container h4 {
	font-size:16px;
	margin:20px 0 15px 0;
}
.left-container h5 {
	font-size:14px;
	margin:20px 0 15px 0;
}
.left-container ul {
	margin:10px 0 0 0;
}
.left-container ul li {
	list-style:square inside;
	margin:0 0 2px 0;
}
.left-container p {
	margin:0 0 15px 0;
}
.right-container {
	float:left;
	width:287px;
	margin:15px 0 0 15px;
}

/* SIDE MENU CONTAINER */
.sidemenu, 
.side-client-testi, 
.side-current-news, 
.side-contacts, 
.side-image {
	margin:0 0 40px 0;
}
.sidemenu h2, 
.side-client-testi h2,
.side-current-news h2, 
.side-contacts h2 {
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 15px 0;
}
.sidemenu ul li {
	margin:0 0 4px 0;
	border-bottom:1px dotted #D0D0D0;
	padding:0 0 4px 0;
}
.sidemenu a:link, .sidemenu a:visited {
	color:#333;
	text-decoration:none;
}
.sidemenu a:hover {
	color:#0B485D;
	text-decoration:none;
}
.sidemenu a.active {
	font-weight:bold;
	color:#333;
	text-decoration:none;
}
.side-client-testi p span {
	float:right;
	margin:10px 0 0 0;
	font-style:italic;
	font-weight:bold;
}
.side-client-testi a:link, .side-client-testi a:visited {
	color:#333;
	text-decoration:none;
}
.side-client-testi a:hover {
	color:#333;
	text-decoration:underline;
}
.side-current-news ul li {
	border-bottom:1px dotted #D0D0D0;
	padding:15px 0 15px 0;
}
.side-current-news ul li a:link, .side-current-news ul li a:visited {
	text-decoration:none;
	color:#333;
	font-size:12px;
	font-weight:bold;
}
.side-current-news ul li a:hover {
	text-decoration:underline;
	color:#333;
	font-size:12px;
	font-weight:bold;	
}
.side-current-news ul li a.more:link, .side-current-news ul li a.more:visited {
	color:#FF0000;
	font-weight:normal;
	font-size:11px;
}
.side-current-news ul li a.more:hover {
	color:#FF0000;
	font-weight:normal;
	font-size:11px;
	text-decoration:underline;
}
.side-current-news ul li a.more:link, 
.side-current-news ul li a.more:visited,
.latest-news-content a.more:link, 
.latest-news-content a.more:visited {
	color:#FF0000;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
}
.side-current-news ul li a.more:hover,
.latest-news-content a.more:hover {
	color:#FF0000;
	font-weight:normal;
	font-size:11px;
	text-decoration:underline;
}
.side-current-news p {
	margin:8px 0 0 0;
}
.side-contacts img {
	width:290px;
	height:110px;
	margin:0 0 6px 0;
}
.side-contacts a:link, .side-contacts a:visited {
	color:#106D96;
	text-decoration:none;
}
.side-contacts a:hover {
	color:#106D96;
	text-decoration:underline;
}
.side-image img {
	width:290px;
	height:225px;
}


/* PAGES CONTENT CONTAINER */
.aboutus, .our-services, 
.latest-news, .contact-us {
	width:928px;
	margin:10px 0 0 0;
	border:1px solid #E9E9E9;
	padding:0 15px 0 15px;	
}
.qoute {
	border-left:3px solid #EAEAEA;
	margin:20px 0 20px 15px;
	padding:0 0 0 15px;
}

/*SERVICES LIST CONTAINER*/
.financial-planning img, 
.offshore-strategies img, 
.evaluate-your-idea img, 
.market-research img {
	width:180px;
	height:120px;
	float:left;
	margin:0 15px 0 0;
	border:4px solid #FFF;
	box-shadow: 0 0 2px 1px #d3d3d3;
}

/* LATEST NEWS CONTAINER */
.latest-news-list {
	width:600px;
	margin:5px 0 0 0;
	border-top:1px dotted #E9E9E9;
	padding:15px 0 0 0;
}
.latest-news-image {
	float:left;
	width:210px;
	margin:0 15px 0 0;
}
.latest-news-image img {
	width:210px;
	height:255px;
	border:4px solid #FFF;
	box-shadow: 0 0 2px 1px #d3d3d3;
}
.latest-news-content {
	float:right;
	width:360px;
}
.latest-news-content h2 {
	margin:0 0 4px 0;
}
.latest-news-content h2 a:link, .latest-news-content h2 a:visited {
	font-size:18px;
	line-height:24px;
	text-decoration:none;
	color:#333;
}
.latest-news-content h2 a:hover {
	font-size:18px;
	line-height:24px;
	text-decoration:underline;
	color:#333;
}
.latest-news-content span {
	margin:0 0 15px 0;
	display:block;
}
.latest-news-content span a:link, .latest-news-content span a:visited {
	text-decoration:none;
	color:#106D96;
}
.latest-news-content span a:hover {
	text-decoration:underline;
	color:#333;
}



#slideshow,
#sliding {
	position:relative;
	width:515px;
	height:380px;
}
#slideshow img,
#sliding img {
	position:absolute;
	z-index:8;
}
#slideshow img.active {
	z-index:10;
}
#slideshow img.last-active {
	z-index:9;
}

/*TOOLTIP STYLES*/
.bubble {
	padding:0;
	position:relative;
} 
li.bubble em {
	background:#333;
	width:auto;
	position:absolute;
	top:10px;
	left:20px;
	text-align:center;
	z-index:2;
	display:none;
	color:#FFF;
	text-shadow:0 1px 1px #000;
	padding:2px 8px 2px 8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;		
}
li.bubble a:link, li.bubble a:visited {
	color:#FFF;
	text-decoration:none;
}

/*HOVER EFFECTS*/

li.zoom a {
	display:block; 
	position:relative;	
}	 
li.zoom a span.rollover {
	display:block; 
	position:absolute; 	
	top:2px; 
	left:2px; 
	width:148px; 
	height:130px; 
	background:#000 url('../img/icons/zoom.png') no-repeat 50% 50%;					
}

